NETMDCLI(1)

NAME
netmdcli - Command line interface for accessing NetMD Walkman

SYNOPSIS
netmdcli [options] <command>

DESCRIPTION
netmdcli is a command line interface for accessing NetMD Walkman.

OPTIONS
netmdcli accepts the following options (GNU style):

-t  Increase log level to NETMD_LOG_ALL.

COMMANDS
netmdcli accepts the following commands:

send
    Send track to a NetMD device.

recv
    Receive tracks from a NetMD device.

rename
    Rename tracks on a NetMD device.

move
    Move tracks on a NetMD device.

groupmove
    Move track groups on a NetMD device.

When invoked without any arguments, netmdcli outputs a short usage information.

SEE ALSO
himdcli(1), qhimdtransfer(1)

AUTHOR
The linux-minidisc project - <https://wiki.physik.fu-berlin.de/linux-minidisc>.

This manual page was written by John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>.